@import url(../../bower_components/fancybox/source/jquery.fancybox.css);
@import url(../../bower_components/sweetalert/dist/sweetalert.css);
@import url(../../bower_components/slick.js/slick/slick.css);
/* ==========================================================================
   Normalize.scss settings
   ========================================================================== */
/**
 * Includes legacy browser support IE6/7
 *
 * Set to false if you want to drop support for IE6 and IE7
 */
/* Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *  user zoom.
 * 3. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using
 *  `em` units.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Remove default margin.
 */
body {
  margin: 0; }

/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

/**
 * 1. Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none; }

/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active, a:hover {
  outline: 0; }

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
  font-weight: bold; }

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic; }

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Addresses styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* Embedded content
   ========================================================================== */
/**
 * 1. Remove border when inside `a` element in IE 8/9/10.
 * 2. Improves image quality when scaled in IE 7.
 */
img {
  border: 0; }

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden; }

/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
  margin: 1em 40px; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

/**
 * Contain overflow in all browsers.
 */
pre {
  overflow: auto; }

/**
 * Address odd `em`-unit font size rendering in all browsers.
 * Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *  Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 * 4. Improves appearance and consistency in all browsers.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */ }

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *  and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *  `input` and others.
 * 4. Removes inner spacing in IE 7 without affecting normal text inputs.
 *  Known issue: inner spacing remains in IE 6.
 */
button,
html input[type="button"], input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal; }

/**
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 *  Known issue: excess padding remains in IE 6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
 *  (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 * 3. Corrects text not wrapping in Firefox 3.
 * 4. Corrects alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto; }

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold; }

/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

/* ------------------------------------------ *
				VARIABLES

\* ------------------------------------------ */
/* ------------------------------------------ *
				 MIXINS

\* ------------------------------------------ */
@font-face {
  font-family: 'icomoon';
  src: url("/src/fonts/icomoon.eot?-q6sksm");
  src: url("/src/fonts/icomoon.eot?#iefix-q6sksm") format("embedded-opentype"), url("/src/fonts/icomoon.woff?-q6sksm") format("woff"), url("/src/fonts/icomoon.ttf?-q6sksm") format("truetype"), url("/src/fonts/icomoon.svg?-q6sksm#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-logo_profitroom_min:before {
  content: "\e60c"; }

.icon-logo_profitroom:before {
  content: "\e60a"; }

.icon-calendar:before {
  content: "\e600"; }

.icon-camera:before {
  content: "\e60d"; }

.icon-camera:before {
  content: "\e60d"; }

.icon-list:before {
  content: "\e612"; }

.icon-close:before {
  content: "\e60b"; }

.icon-mapmarker:before {
  content: "\e601"; }

.icon-keyboard-arrow-up:before {
  content: "\e602"; }

.icon-keyboard-arrow-right:before {
  content: "\e603"; }

.icon-keyboard-arrow-left:before {
  content: "\e604"; }

.icon-keyboard-arrow-down:before {
  content: "\e605"; }

.icon-facebook-square:before {
  content: "\f082"; }

.icon-phone:before {
  content: "\f095"; }

.icon-google-plus-square:before {
  content: "\f0d4"; }

.icon-youtube-square:before {
  content: "\f166"; }

.icon-video:before {
  content: "\f16a"; }

.icon-file-pdf-o:before {
  content: "\f1c1"; }

.icon-keyboard-arrow-down:before {
  content: "\e605"; }

.icon-facebook-square:before {
  content: "\f082"; }

.icon-quote:before {
  content: "\f063"; }

.icon-plus:before {
  content: "\ea0a"; }

.icon-minus:before {
  content: "\ea0b"; }

.icon-volume-medium:before {
  content: "\ea27"; }

.icon-volume-mute2:before {
  content: "\ea2a"; }

.icon-minus:before {
  content: "\ea0b"; }

.icon-chevron-thin-left:before {
  content: "\e60e"; }

.icon-chevron-thin-right:before {
  content: "\e60f"; }

.skip {
  display: none; }

html {
  box-sizing: border-box; }
  html * {
    box-sizing: inherit; }

#svg-sprite {
  display: none; }

.bg-cover {
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat; }

.site-logo {
  display: block;
  width: 200px; }

#map-canvas {
  height: 500px; }

.created-hld {
  position: relative;
  padding-right: 95px;
  float: left; }

.created-hld__text {
  display: block;
  line-height: 1; }

.created-hld__link {
  display: block;
  position: relative;
  width: 80px;
  height: 19px;
  position: absolute;
  top: -7px;
  right: 0; }
  .created-hld__link span {
    display: none; }
  .created-hld__link .svg-icon {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 80px;
    height: 19px;
    -webkit-transition: 0.15s opacity ease;
    -moz-transition: 0.15s opacity ease;
    transition: 0.15s opacity ease; }
  .created-hld__link .profitroom-logo-mono {
    opacity: 1; }
  .created-hld__link .profitroom-logo {
    opacity: 0; }
  .created-hld__link:hover .profitroom-logo-mono {
    opacity: 0; }
  .created-hld__link:hover .profitroom-logo {
    opacity: 1; }

.shadow-background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: -1;
  background-color: #000;
  -webkit-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease; }

button {
  border: none; }

.col {
  height: 100%;
  float: left;
  display: block; }
  .col--1-1 {
    width: 100%; }
  .col--1-2 {
    width: 50%; }
  .col--1-3 {
    width: 33.33333%; }
  .col--2-3 {
    width: 66.66667%; }
  .col--1-4 {
    width: 25%; }
  .col--1-5 {
    width: 20%; }
  .col--4-5 {
    width: 80%; }
  .col--1-6 {
    width: 16.66667%; }
  .col--3-10 {
    width: 30%; }
  .col--7-10 {
    width: 70%; }

.header-nav-hld--mobile {
  display: none;
  overflow-y: auto;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  text-align: center;
  padding-bottom: 75px;
  width: 290px;
  z-index: 1000;
  background-color: #fff;
  -webkit-transform: translate3d(290px, 0, 0);
  -moz-transform: translate3d(290px, 0, 0);
  -ms-transform: translate3d(290px, 0, 0);
  -o-transform: translate3d(290px, 0, 0);
  transform: translate3d(290px, 0, 0);
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: -moz-transform 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: transform 0.5s cubic-bezier(0.645, 0.045, 0.355, 1); }
  .header-nav-hld--mobile .header-nav {
    display: none;
    overflow-y: auto;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
    .header-nav-hld--mobile .header-nav > li {
      display: block;
      border-top: 1px solid rgba(0, 0, 0, 0.15); }
      .header-nav-hld--mobile .header-nav > li .header-nav__link {
        padding: 15px 0;
        margin: 0 55px 0 30px;
        text-align: left; }
        .header-nav-hld--mobile .header-nav > li .header-nav__link:before {
          border-top-width: 0; }
      .header-nav-hld--mobile .header-nav > li ul:before {
        border-bottom-width: 0; }

.section, .header {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }

.mobile-nav-active {
  height: 100%;
  overflow: hidden !important; }
  .mobile-nav-active .shadow-background {
    z-index: 990;
    opacity: 0.5; }
  .mobile-nav-active .section, .mobile-nav-active .header {
    -webkit-transform: translate3d(-270px, 0, 0);
    -moz-transform: translate3d(-270px, 0, 0);
    -ms-transform: translate3d(-270px, 0, 0);
    -o-transform: translate3d(-270px, 0, 0);
    transform: translate3d(-270px, 0, 0); }
  .mobile-nav-active .header-nav-hld--mobile {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .mobile-nav-active .menu-toggle__inner:before {
    transform: translate(0px, 6.8px) rotate(-90deg); }
  .mobile-nav-active .menu-toggle__inner:after {
    transform: translate(0px, -6.8px) rotate(-90deg); }
  .mobile-nav-active .menu-toggle__inner {
    transform: rotate(45deg); }

.mobile-fixed-nav {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 2000;
  text-align: center; }
  .mobile-fixed-nav__item {
    padding-top: 12px;
    padding-bottom: 8px;
    border-right: 1px solid rgba(0, 0, 0, 0.15);
    background-color: transparent;
    border-top: 1px solid rgba(0, 0, 0, 0.15); }
    .mobile-fixed-nav__item:last-child {
      border-right-width: 0; }
    .mobile-fixed-nav__item i {
      display: block;
      width: 60px;
      height: 20px;
      font-size: 20px;
      color: #525252;
      margin: 0 auto 5px; }
    .mobile-fixed-nav__item span {
      display: block;
      text-transform: uppercase;
      font-weight: 500;
      letter-spacing: 0.05em;
      font-size: 12px;
      color: #000; }
    .mobile-fixed-nav__item:nth-child(2) {
      border-right-color: #fff; }
    .mobile-fixed-nav__item--book {
      background-color: #525252;
      border-left-color: #525252;
      border-right-color: #525252; }
      .mobile-fixed-nav__item--book i {
        color: #fff; }
      .mobile-fixed-nav__item--book span {
        color: #fff; }
    .mobile-fixed-nav__item .menu-toggle {
      width: 20.4px;
      height: 17px;
      display: inline-block;
      margin: 0 auto 5px;
      letter-spacing: 0;
      position: relative;
      top: 2px; }
      .mobile-fixed-nav__item .menu-toggle__inner,
      .mobile-fixed-nav__item .menu-toggle__inner:before,
      .mobile-fixed-nav__item .menu-toggle__inner:after {
        display: block;
        width: 100%;
        height: 3.4px;
        background: #00594F;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        transition: all 0.5s ease; }
      .mobile-fixed-nav__item .menu-toggle__inner {
        position: relative;
        margin: 6.8px 0 0; }
        .mobile-fixed-nav__item .menu-toggle__inner:before,
        .mobile-fixed-nav__item .menu-toggle__inner:after {
          position: absolute;
          content: ""; }
        .mobile-fixed-nav__item .menu-toggle__inner:before {
          top: -6.8px; }
        .mobile-fixed-nav__item .menu-toggle__inner:after {
          top: 6.8px; }

.header-nav {
  display: none;
  vertical-align: top; }
  .header-nav > li {
    display: inline-block;
    margin: 0 0;
    position: relative; }
    .header-nav > li:first-child {
      margin-left: 0; }
    .header-nav > li:last-child {
      margin-right: 0; }
    .header-nav > li .header-nav__link {
      color: #666;
      text-transform: uppercase;
      font-size: 14px;
      letter-spacing: 0.09em;
      cursor: pointer;
      font-weight: 400;
      padding: 33px 20px 37px;
      display: block;
      position: relative;
      -webkit-transition: color 0.3s ease, padding 0.3s ease;
      -moz-transition: color 0.3s ease, padding 0.3s ease;
      transition: color 0.3s ease, padding 0.3s ease;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none; }
      .header-nav > li .header-nav__link:before {
        content: '';
        position: absolute;
        top: 3px;
        left: 0;
        right: 0;
        border-top: 2px solid #525252;
        opacity: 0;
        -webkit-transition: opacity, 0.3s ease, top 0.3s ease;
        -moz-transition: opacity, 0.3s ease, top 0.3s ease;
        transition: opacity, 0.3s ease, top 0.3s ease; }
      .header-nav > li .header-nav__link:hover, .header-nav > li .header-nav__link.active {
        color: #525252; }
        .header-nav > li .header-nav__link:hover:before, .header-nav > li .header-nav__link.active:before {
          opacity: 1;
          top: 0; }
    .header-nav > li .show-mobile-subnav {
      position: absolute;
      z-index: 10;
      right: 25px;
      top: 18px;
      cursor: pointer; }
    .header-nav > li.li-active .header-nav__link {
      color: #525252; }
    .header-nav > li.li-active .show-mobile-subnav {
      color: #525252; }
    .header-nav > li ul {
      max-height: 0;
      overflow: hidden;
      position: absolute;
      top: 90px;
      left: 0;
      background-color: #ededed;
      -webkit-transition: max-height 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
      -moz-transition: max-height 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
      transition: max-height 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
      width: 220px; }
      .header-nav > li ul:before {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        border-bottom: 2px solid #525252;
        opacity: 0;
        -webkit-transition: opacity 0.3s ease;
        -moz-transition: opacity 0.3s ease;
        transition: opacity 0.3s ease; }
      .header-nav > li ul li {
        opacity: 0; }
        .header-nav > li ul li:first-child {
          margin-top: 10px; }
        .header-nav > li ul li:last-child {
          margin-bottom: 20px; }
        .header-nav > li ul li:nth-child(1) {
          -webkit-transition: opacity 0.3s ease 0.07s;
          -moz-transition: opacity 0.3s ease 0.07s;
          transition: opacity 0.3s ease 0.07s; }
        .header-nav > li ul li:nth-child(2) {
          -webkit-transition: opacity 0.3s ease 0.14s;
          -moz-transition: opacity 0.3s ease 0.14s;
          transition: opacity 0.3s ease 0.14s; }
        .header-nav > li ul li:nth-child(3) {
          -webkit-transition: opacity 0.3s ease 0.21s;
          -moz-transition: opacity 0.3s ease 0.21s;
          transition: opacity 0.3s ease 0.21s; }
        .header-nav > li ul li:nth-child(4) {
          -webkit-transition: opacity 0.3s ease 0.28s;
          -moz-transition: opacity 0.3s ease 0.28s;
          transition: opacity 0.3s ease 0.28s; }
        .header-nav > li ul li:nth-child(5) {
          -webkit-transition: opacity 0.3s ease 0.35s;
          -moz-transition: opacity 0.3s ease 0.35s;
          transition: opacity 0.3s ease 0.35s; }
        .header-nav > li ul li:nth-child(6) {
          -webkit-transition: opacity 0.3s ease 0.42s;
          -moz-transition: opacity 0.3s ease 0.42s;
          transition: opacity 0.3s ease 0.42s; }
        .header-nav > li ul li:nth-child(7) {
          -webkit-transition: opacity 0.3s ease 0.49s;
          -moz-transition: opacity 0.3s ease 0.49s;
          transition: opacity 0.3s ease 0.49s; }
        .header-nav > li ul li:nth-child(8) {
          -webkit-transition: opacity 0.3s ease 0.56s;
          -moz-transition: opacity 0.3s ease 0.56s;
          transition: opacity 0.3s ease 0.56s; }
        .header-nav > li ul li a {
          color: #666;
          font-size: 14px;
          padding: 10px 20px;
          text-align: left;
          display: block;
          font-weight: 400;
          letter-spacing: 0.04em;
          -webkit-transition: color 0.3s ease;
          -moz-transition: color 0.3s ease;
          transition: color 0.3s ease; }
          .header-nav > li ul li a:hover,
          .header-nav > li ul li a.active {
            color: #525252; }
    .header-nav > li:hover ul, .header-nav > li.active-mobile-subnav ul {
      max-height: 250px; }
      .header-nav > li:hover ul:before, .header-nav > li.active-mobile-subnav ul:before {
        opacity: 1; }
      .header-nav > li:hover ul li, .header-nav > li.active-mobile-subnav ul li {
        opacity: 1; }

/* ------------------------------------------ *
        GALLERY STYLES

\* ------------------------------------------ */
.section-big-gallery {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 100%;
  left: 100%;
  -webkit-transition: all 0.15s ease-out 0s;
  -moz-transition: all 0.15s ease-out 0s;
  transition: all 0.15s ease-out 0s; }
  .section-big-gallery.active {
    top: 0;
    left: 0;
    opacity: 1;
    visibility: visible;
    z-index: 9999; }
    .section-big-gallery.active .loader-bg {
      opacity: 1;
      visibility: visible; }
  .section-big-gallery .slick-gallery-hld {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 10; }
    .section-big-gallery .slick-gallery-hld .img-gallery-hld .bg-cover {
      -webkit-transition: opacity;
      -moz-transition: opacity;
      transition: opacity; }
    .section-big-gallery .slick-gallery-hld .img-gallery-hld, .section-big-gallery .slick-gallery-hld .slick-list, .section-big-gallery .slick-gallery-hld .slick-track, .section-big-gallery .slick-gallery-hld .bg-cover {
      width: 100%;
      height: 100%; }
    .section-big-gallery .slick-gallery-hld .slick-list {
      z-index: 10; }
    .section-big-gallery .slick-gallery-hld .next, .section-big-gallery .slick-gallery-hld .prev {
      z-index: 20;
      position: absolute;
      top: 50%;
      margin-top: -10px;
      right: 20px;
      width: 40px;
      height: 40px;
      background: #FF0202;
      outline: none;
      border: none;
      -webkit-transition: 0.3s all ease-out;
      -moz-transition: 0.3s all ease-out;
      transition: 0.3s all ease-out; }
      .section-big-gallery .slick-gallery-hld .next:hover, .section-big-gallery .slick-gallery-hld .prev:hover {
        background: #9b0000; }
      .section-big-gallery .slick-gallery-hld .next:before, .section-big-gallery .slick-gallery-hld .next:after, .section-big-gallery .slick-gallery-hld .prev:before, .section-big-gallery .slick-gallery-hld .prev:after {
        content: "";
        position: absolute;
        top: 8px;
        left: 6px;
        -webkit-transform: rotateZ(135deg);
        -moz-transform: rotateZ(135deg);
        -ms-transform: rotateZ(135deg);
        -o-transform: rotateZ(135deg);
        transform: rotateZ(135deg);
        border-top: 2px solid #fff;
        width: 20px;
        height: 20px; }
      .section-big-gallery .slick-gallery-hld .next:after, .section-big-gallery .slick-gallery-hld .prev:after {
        -webkit-transform: rotateZ(225deg);
        -moz-transform: rotateZ(225deg);
        -ms-transform: rotateZ(225deg);
        -o-transform: rotateZ(225deg);
        transform: rotateZ(225deg);
        top: -6px;
        left: 19px; }
    .section-big-gallery .slick-gallery-hld .prev {
      left: 20px; }
      .section-big-gallery .slick-gallery-hld .prev:before {
        -webkit-transform: rotateZ(45deg);
        -moz-transform: rotateZ(45deg);
        -ms-transform: rotateZ(45deg);
        -o-transform: rotateZ(45deg);
        transform: rotateZ(45deg);
        top: 22px;
        left: 0px; }
      .section-big-gallery .slick-gallery-hld .prev:after {
        -webkit-transform: rotateZ(135deg);
        -moz-transform: rotateZ(135deg);
        -ms-transform: rotateZ(135deg);
        -o-transform: rotateZ(135deg);
        transform: rotateZ(135deg);
        top: -5px;
        left: 0px; }
  .section-big-gallery .slick-thumbs-hld--outer {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 20;
    bottom: 0;
    height: 200px;
    padding-top: 100px;
    padding-bottom: 20px;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    transition: 0.3s all ease;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE2JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC44Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, transparent 0%, transparent 16%, rgba(0, 0, 0, 0.8) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(16%, transparent), color-stop(100%, rgba(0, 0, 0, 0.8)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, transparent 0%, transparent 16%, rgba(0, 0, 0, 0.8) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, transparent 0%, transparent 16%, rgba(0, 0, 0, 0.8) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, transparent 0%, transparent 16%, rgba(0, 0, 0, 0.8) 100%);
    /* IE10+ */
    background: linear, to bottom, transparent 0%, transparent 16%, rgba(0, 0, 0, 0.8) 100%;
    /* W3C */ }
  .section-big-gallery .slick-thumbs-hld {
    width: 972px;
    height: 100%;
    margin: 0 auto; }
    .section-big-gallery .slick-thumbs-hld .slick-list, .section-big-gallery .slick-thumbs-hld .slick-track {
      width: 100%;
      height: 100% !important; }
    .section-big-gallery .slick-thumbs-hld .thumb-hld {
      padding: 0 0px;
      cursor: pointer;
      float: none;
      display: inline-block; }
      .section-big-gallery .slick-thumbs-hld .thumb-hld .bg-cover {
        width: 150px;
        height: 100%;
        position: relative;
        -webkit-transform: scale(0.8);
        -moz-transform: scale(0.8);
        -ms-transform: scale(0.8);
        -o-transform: scale(0.8);
        transform: scale(0.8);
        -webkit-transition: 0.3s all ease-out;
        -moz-transition: 0.3s all ease-out;
        transition: 0.3s all ease-out;
        z-index: 10; }
        .section-big-gallery .slick-thumbs-hld .thumb-hld .bg-cover:before {
          content: "";
          position: absolute;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0;
          border: 2px solid transparent;
          z-index: 20;
          -webkit-transition: 0.3s all ease-out;
          -moz-transition: 0.3s all ease-out;
          transition: 0.3s all ease-out; }
      .section-big-gallery .slick-thumbs-hld .thumb-hld:hover .bg-cover, .section-big-gallery .slick-thumbs-hld .thumb-hld.slick-my-active .bg-cover {
        background-color: #ccc; }
        .section-big-gallery .slick-thumbs-hld .thumb-hld:hover .bg-cover:before, .section-big-gallery .slick-thumbs-hld .thumb-hld.slick-my-active .bg-cover:before {
          border-color: #ccc !important; }
  .section-big-gallery .close-gallery {
    width: 40px;
    height: 40px;
    background: #FF0202;
    cursor: pointer;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 20;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    transition: 0.3s all ease; }
    .section-big-gallery .close-gallery:before, .section-big-gallery .close-gallery:after {
      content: "";
      position: absolute;
      top: 14px;
      left: -6px;
      -webkit-transform: rotateZ(45deg);
      -moz-transform: rotateZ(45deg);
      -ms-transform: rotateZ(45deg);
      -o-transform: rotateZ(45deg);
      transform: rotateZ(45deg);
      border-top: 2px solid #fff;
      width: 30px;
      height: 30px; }
    .section-big-gallery .close-gallery:after {
      -webkit-transform: rotateZ(135deg);
      -moz-transform: rotateZ(135deg);
      -ms-transform: rotateZ(135deg);
      -o-transform: rotateZ(135deg);
      transform: rotateZ(135deg);
      top: -7px;
      left: -6px; }
    .section-big-gallery .close-gallery:hover {
      background: #9b0000; }
  .section-big-gallery--video .youtube-btn-hld {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 50;
    width: 80px;
    height: 80px;
    margin-top: -40px;
    margin-left: -40px;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    transition: 0.3s all ease;
    cursor: pointer;
    opacity: 1;
    visibility: visible; }
    .section-big-gallery--video .youtube-btn-hld img {
      width: 80px;
      display: inline-block;
      position: relative;
      z-index: 20; }
    .section-big-gallery--video .youtube-btn-hld:after {
      content: '';
      position: absolute;
      width: 50px;
      height: 40px;
      top: 20px;
      left: 15px;
      background: #fff;
      z-index: 10; }
  .section-big-gallery--video .img-hld {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 1;
    visibility: visible;
    z-index: 20;
    -webkit-transition: 0.3s opacity ease;
    -moz-transition: 0.3s opacity ease;
    transition: 0.3s opacity ease; }
  .section-big-gallery--video .iframe-hld {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    z-index: 10;
    -webkit-transition: 0.3s opacity ease;
    -moz-transition: 0.3s opacity ease;
    transition: 0.3s opacity ease; }
    .section-big-gallery--video .iframe-hld iframe {
      width: 100%;
      height: 100%; }
  .section-big-gallery--video .playing-video .youtube-btn-hld, .section-big-gallery--video .playing-video .img-hld, .section-big-gallery--video .playing-video .slick-thumbs-hld--outer {
    visibility: hidden;
    opacity: 0; }
  .section-big-gallery--video .playing-video .iframe-hld {
    visibility: visible;
    opacity: 1; }

/* ------------------------------------------ *	
	DEMO STYLES
	
	These styles are for demo purpose - positions, widths of container - you can use them in your project but you don't have to in order to achhive different design

\* ------------------------------------------ */
.module-spa-container {
  overflow: hidden;
  position: relative;
  float: left;
  width: 100%; }

.module-spa-container-inner {
  width: 1060px;
  max-width: 96%;
  margin: 0 auto;
  clear: both;
  overflow: hidden; }

.module-spa-col-left {
  width: 33%;
  float: left;
  padding-bottom: 60px; }

.module-spa-side-panel {
  width: 100%;
  float: left;
  border: 1px solid #dca740;
  background: rgba(55, 55, 55, 0.2);
  color: #FFF;
  padding: 0;
  text-align: center;
  -webkit-transition: all 0.4s 0.1s ease;
  -moz-transition: all 0.4s 0.1s ease;
  transition: all 0.4s 0.1s ease; }

.treatments-page .side-panel {
  text-align: center; }

.module-spa-col-main {
  width: 67%;
  float: right;
  padding-left: 50px;
  padding-bottom: 60px;
  position: relative; }

.listing-loader {
  position: absolute;
  top: 100px;
  left: 0;
  right: 0;
  margin: auto;
  width: 100px;
  height: 100px;
  display: none;
  z-index: 100; }

/* ------------------------------------------ *	END DEMO STYLES
\* ------------------------------------------ */
/* ------------------------------------------ *
			TREATMENTS

\* ------------------------------------------ */
.disable-select, .treatments-category__title, .treatment__title {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.treatments-filters {
  width: 100%;
  text-align: left; }

.treatment-filter {
  width: 100%; }
  .treatment-filter > a {
    display: block;
    width: 100%;
    height: 52px;
    background: #FFF;
    color: #dca740;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.3em;
    line-height: 52px;
    padding: 0 0 0 28px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
    position: relative; }
    .treatment-filter > a:after {
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      background: #dca740;
      height: 1px;
      opacity: 0.6; }
    .treatment-filter > a:before {
      content: '\e605';
      font-family: 'icomoon';
      width: 26px;
      height: 26px;
      position: absolute;
      top: 0;
      bottom: 0;
      right: 16px;
      margin: auto;
      background: #dca740;
      color: #FFF;
      text-align: center;
      line-height: 26px;
      font-size: 24px;
      -webkit-transition: all 0.2s ease;
      -moz-transition: all 0.2s ease;
      transition: all 0.2s ease; }
  .treatment-filter.active > a, .treatment-filter > a:hover {
    background: #dca740;
    color: #FFF; }
    .treatment-filter.active > a:before, .treatment-filter > a:hover:before {
      background: #373737;
      color: #FFF; }
  .treatment-filter.active > a:before {
    content: '\e602'; }
  .treatment-filter .treatment-subfilters {
    width: 100%;
    padding: 15px 28px;
    display: none; }
  .treatment-filter .treatment-tag {
    width: 100%;
    height: 32px;
    line-height: 32px;
    position: relative;
    padding-left: 26px;
    color: #dca740;
    font-weight: 600;
    font-size: 1.15em;
    cursor: pointer; }
    .treatment-filter .treatment-tag:first-letter {
      text-transform: uppercase; }
    .treatment-filter .treatment-tag:before {
      content: '';
      position: absolute;
      width: 14px;
      height: 14px;
      background: #222;
      border: 1px solid #FFF;
      left: 0;
      top: 0;
      bottom: 0;
      margin: auto;
      border-radius: 50%; }
    .treatment-filter .treatment-tag:after {
      content: '';
      position: absolute;
      width: 8px;
      height: 8px;
      background: #dca740;
      border-radius: 50%;
      left: 4px;
      top: 0;
      bottom: 0;
      margin: auto;
      -webkit-transform: scale(0);
      -moz-transform: scale(0);
      -ms-transform: scale(0);
      -o-transform: scale(0);
      transform: scale(0);
      -webkit-transition: all 0.2s ease;
      -moz-transition: all 0.2s ease;
      transition: all 0.2s ease; }
    .treatment-filter .treatment-tag:hover:after, .treatment-filter .treatment-tag.selected:after {
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1); }

.button.filters-clear {
  margin: 24px 0;
  font-weight: 800;
  font-size: 1.15em; }

.treatments-page .container {
  padding-top: 60px; }

.treatments-page .side-panel {
  text-align: center; }

.treatments-download-link {
  display: block;
  text-align: left;
  padding: 0;
  margin: 0 0 40px 35px;
  text-transform: uppercase;
  color: #dca740;
  font-size: 1.2em;
  text-decoration: underline; }
  .treatments-download-link:before {
    font-family: 'icomoon';
    content: '\f1c1';
    color: #dca740;
    display: inline-block;
    font-size: 26px;
    margin-right: 6px;
    vertical-align: sub; }

.treatments-category {
  margin-bottom: 20px;
  width: 100%;
  float: left; }
  .treatments-category.active .treatments-category__title:before {
    content: '\e602'; }

.treatments-category__title {
  width: 100%;
  padding: 24px 0 24px 35px;
  margin: 0;
  background: #FFF;
  border: 1px solid #dca740;
  color: #dca740;
  text-transform: uppercase;
  font-size: 2em;
  position: relative;
  cursor: pointer; }
  .treatments-category__title:before {
    content: '\e605';
    font-family: 'icomoon';
    width: 35px;
    height: 35px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 16px;
    margin: auto;
    background: #dca740;
    color: #FFF;
    text-align: center;
    line-height: 35px;
    font-size: 30px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease; }
  .treatments-category__title:hover:before {
    background: #373737; }

.treatments-category__inner {
  display: none; }

.treatments-category__img {
  width: 100%;
  height: 180px;
  position: relative;
  overflow: hidden; }
  .treatments-category__img:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border: 1px solid rgba(255, 255, 255, 0.3); }

.treatment {
  background: rgba(55, 55, 55, 0.95);
  width: 100%;
  float: left; }

.treatment__title {
  width: 100%;
  padding: 14px 50px 14px 35px;
  color: #FFF;
  font-weight: 600;
  position: relative;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  margin: 0;
  font-family: "open_sans";
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  transition: all 0.2s ease; }
  .treatment__title:before {
    content: '\ea0a';
    font-family: 'icomoon';
    width: 22px;
    height: 22px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 16px;
    margin: auto;
    background: #dca740;
    color: #FFF;
    text-align: center;
    line-height: 22px;
    font-size: 10px;
    -webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    transition: background 0.2s ease; }
  .treatment__title:after {
    content: '';
    width: 0px;
    border-top: 6px solid #dca740;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    position: absolute;
    bottom: -6px;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 0;
    -webkit-transition: opacity 0.2s ease;
    -moz-transition: opacity 0.2s ease;
    transition: opacity 0.2s ease; }

.treatment.active .treatment__title, .treatment__title:hover {
  background: #dca740; }
  .treatment.active .treatment__title:before, .treatment__title:hover:before {
    background: #373737; }

.treatment.active .treatment__title:before {
  content: '\ea0b'; }

.treatment.active .treatment__title:after {
  opacity: 1; }

.treatment__desc {
  display: none;
  background: #252322;
  padding: 22px 35px 30px 35px;
  color: #FFF; }

.treatment__content {
  line-height: 169%; }

.treatment__info {
  margin-top: 20px;
  position: relative;
  font-weight: 600;
  font-size: 1.1em; }
  .treatment__info i {
    margin-right: 10px;
    font-size: 20px;
    vertical-align: sub; }
  .treatment__info .treatment-time {
    color: #dca740;
    margin-right: 6px; }

.listing-loader {
  position: absolute;
  top: 100px;
  left: 0;
  right: 0;
  margin: auto;
  width: 100px;
  height: 100px;
  display: none;
  z-index: 100; }
  .listing-loader .loader-icon {
    display: block;
    width: 100%;
    height: 100px; }
    .listing-loader .loader-icon img {
      width: 100%;
      height: 100%; }

/* ------------------------------------------ *
        GALLERY STYLES

\* ------------------------------------------ */
.section--photo-hld-gallery {
  opacity: 1;
  visibility: visible;
  left: 0;
  top: 0; }

.section--photo-item, .photo-item {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0; }

.slider-nav-gallery {
  width: 100%;
  height: 130px;
  margin-bottom: 0;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 140px;
  z-index: 1000;
  border-top: 1px solid rgba(255, 255, 255, 0.6);
  background: rgba(0, 0, 0, 0.6);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translate(0, 140px);
  -moz-transform: translate(0, 140px);
  -ms-transform: translate(0, 140px);
  -o-transform: translate(0, 140px);
  transform: translate(0, 140px); }
  .slider-nav-gallery .section--photo-item-gallery, .slider-nav-gallery .photo-item-gallery {
    height: 120px; }
  .slider-nav-gallery .section--photo-item-gallery {
    padding: 10px 5px; }
  .slider-nav-gallery .photo-item-gallery {
    border-left: 1px solid #000; }
  .slider-nav-gallery .section--photo-item-gallery {
    cursor: pointer;
    opacity: 0.6;
    -webkit-transition: all 0.15s ease-out 0s;
    -moz-transition: all 0.15s ease-out 0s;
    transition: all 0.15s ease-out 0s; }
    .slider-nav-gallery .section--photo-item-gallery:hover {
      opacity: 1; }
  .slider-nav-gallery .section--photo-item-gallery.slick-center {
    opacity: 1; }
  .slider-nav-gallery .slick-prev, .slider-nav-gallery .slick-next {
    position: absolute;
    top: 50%;
    margin-top: -10px; }
  .slider-nav-gallery .slick-prev {
    left: 0; }
  .slider-nav-gallery .slick-next {
    right: 0; }

#cookieWarning {
  width: 100% !important;
  background: rgba(0, 0, 0, 0.8) !important;
  color: #FFF !important;
  padding-bottom: 6px !important; }
  #cookieWarning .cookieContent {
    text-align: center;
    font-size: 11px;
    letter-spacing: 0.08em;
    padding: 0px 15px !important; }
    #cookieWarning .cookieContent strong {
      text-transform: uppercase;
      font-weight: 400; }
    #cookieWarning .cookieContent strong, #cookieWarning .cookieContent p {
      display: inline-block;
      margin-top: 10px !important;
      margin-bottom: 0px !important; }
    #cookieWarning .cookieContent p {
      line-height: 1.5; }
    #cookieWarning .cookieContent .cookieButton {
      float: none !important;
      margin-left: 15px !important;
      margin-top: 10px !important;
      border: none !important; }
      #cookieWarning .cookieContent .cookieButton a {
        padding: 4px 10px 4px !important;
        background: #888 !important;
        border: 1px solid #888 !important;
        -webkit-transition: border-color 0.15s ease, background-color 0.15s ease;
        -moz-transition: border-color 0.15s ease, background-color 0.15s ease;
        transition: border-color 0.15s ease, background-color 0.15s ease;
        text-transform: uppercase !important;
        font-weight: 600;
        display: inline-block !important; }
      #cookieWarning .cookieContent .cookieButton:hover a {
        background: #bbb !important;
        border-color: #bbb !important; }

@media screen and (max-width: 1200px) {
  #cookieWarning .cookieContent .cookieButton {
    margin: 6px auto 0px !important;
    display: block !important;
    width: 150px; }
    #cookieWarning .cookieContent .cookieButton a {
      padding-top: 6px !important;
      padding-bottom: 6px !important; } }

@font-face {
  font-family: "slick";
  src: url("/bower_components/slick.js/slick/fonts/slick.eot");
  src: url("/bower_components/slick.js/slick/fonts/slick.eot?#iefix") format("embedded-opentype"), url("/bower_components/slick.js/slick/fonts/slick.woff") format("woff"), url("/bower_components/slick.js/slick/fonts/slick.ttf") format("truetype"), url("/bower_components/slick.js/slick/fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal; }

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
    box-shadow: none !important;
    text-shadow: none !important; }
  a,
  a:visited {
    text-decoration: underline; }
  a[href]:after {
    content: " (" attr(href) ")"; }
  abbr[title]:after {
    content: " (" attr(title) ")"; }
  /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: ""; }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */
  thead {
    display: table-header-group; }
  tr,
  img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  /* --- CUSTOM PRINT --- */
  /* --- END CUSTOM PRINT --- */ }
